---
model_id: kiosk-mobile
model_name: Kiosk Mobile
hardware_version_id: k2100-dell-7230
hardware_version_name: Dell 7230
url: k2100-dell-7230-hardened-image-pkg.zip
sha256: 749591003411F0C228D75A951459E8F7E3CDD655F0DC326647A75813E351DE08
version: 25.08.0
package_size: 10720910988
kiosk_ver: 4.7.9.4298
core_ver: 5.15.0
pe_ver: 1.0.0.33
release_date: 1756452188500
...
---
signature: 53932e78660cad3922a5aae7d66db73aad1490aa3ee26a20ab555356e4d674bd4a0919bccf968e0dbae5571a169f0dfedae9f4ae54d65c674fada77000bc87e4ad412e86d91a72c8df73c893e067736baf32058e26a27b8d96541fccdd6c3cb2e1a5dda93c06415e6b51e7ec683d6801e68667c15ee561fb18761596a3bea88000bf5fcaf07e0b2fe90b1464efbbb93878a01b36c4661434b3edb5ced05cc956e27e1ceaae10377b8e8de75103152e0786d63ca808b8571c059c80ffa4f58e32d35d02e47c6820ea683062d1c2117c1b716f657e78e04f4638837de83d2c8d3a48d9fcbb47b5933dcaf405218af7443744ad39d8ac9e7ebbd53d92cad86ecf568209ea1e58ceed6e6be6568bc1d47d82efc2dc259233ec54ebedb182bf9301d62bf844ef6a6d2a4df13eae99db6e140e240d05a74eb7f233904f989cd9ea6b6aa8b93d913b8d98430d32bf877b521a38a6a46fdac264794b7cbd2e4f9ed09f6a2da45c95daaa80e15aa8cf41f589de1c13d7a52596deecb6feb82dfb8e84a0e87cdf7e40e455ef6a44ef39796c8204d6983352a6e9283d2c1afd9aafea75222285c5d6c34cf10b4db73c21f7a13d8f14b605b0a5988d860212aca71fd90ad0277a95e4821c939e3538e5b66b84a8b2f731c765da91a485ad3ad4382f65fa6916407121603af869748af49832245de1bc85230c25829b556366964b0c9e286370
...